.nothing {
    width: 100px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    font-family: "微软雅黑";
    color: #bababa;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -50px;
}

.nothingTop {
    /*margin-top: -20px;*/
}

.nothing span {
    float: left;
    width: 43px;
    height: 40px;
    display: block;
    background: url(../images/frame/icon-all.png) -164px 40px;;
}

.display_none {
    display: none;
}

.display_block {
    display: block;
}
.errSty {color: #c20000 !important;border: 1px solid #e07a7a!important;background: #ffecec!important;}
.errSty input {color: #c20000;}

.select{width: 28px;height: 20px;background: url(../images/frame/icon-all.png) -47px -207px;cursor: pointer;display: block;margin-left: 6px;}

.deleted{width: 35px;height: 20px;background: url(../images/frame/icon-all.png) -5px -207px;cursor: pointer;display: block;margin-left: 6px;}

.detail_content {
    line-height: 46px;
    float: left;
    font-size: 14px;
    box-sizing: border-box;
    color: #626873;
    padding: 0 5px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}